Chappy333

About me

Developer Information
Name Chappy333
User since August 2, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Restart Firefox

Works with FF3 but... Rated 4 out of 5 stars

Yes you can get it to work with V3 by editing the "install.rdf" file to read "maxversion=3.0.1" instead of 1.4, but the toolbar icon is messed up as mentioned by others.
It actually is so messed up it has about 24 icons it wants to add to your toolbar, the entire icon set for one of the themes is added if you try this.

The entry under the File menu is there and works properly, so it still has that functionality at least. Too bad you can't get the option to change the icon for this as that may give the ability to get just 1 icon added to the toolbar even if it isn't the right one.

Tab Effect

Works with 3.0.1 Rated 5 out of 5 stars

Hi

You can get this to work with 3.0.1, and it's Stable!
The info was posted before and it's easier than the way just below, I'll post it here again for you guys.

1. Download Tab Effect 1.1
2. Open the xpi-file with WinRar
3. Open the install.rdf with a text editor
4. In Line 10, change "maxVersion>2.0.0." to "maxVersion>3.0.1."
5. Close file and make changes to archive
6. Open the updated xpi-file with firefox and install Tab Effect.

It's really simple to do this, WinRar allows you to modify the file while still in the archive, and then saves the changes for you.
Open TabEffect .xpi file With WinRar then dbl-clk the install.rdf file listing. The standard "Windows has no Frikkin Idea what to open this file with" dialogue box, select "Select a program to open this" option and then choose Notepad (make sure to remove the checkmark from the "Always use this program to open this file type" box, or you'll be sorry).
Then simply delete the version number from the "max version" line and add 3.0.1. in it's place (yes, there needs to be a period AFTER the 1 in the version #). Close notepad and Save Changes, then close WinRar and it will ask if you wish to change the archive data, choose Yes.

Done, and it works fine!